[song]
name=The Path Of Apotheosis
artist=Inferi
album=The Path Of Apotheosis
genre=Technical Death Metal
year=2014
charter=Chezy
preview_start_time=61087
icon=charts
album_track=11
diff_band=-1
diff_guitar=4
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=4
video_start_time=0
delay=0
song_length=396209
loading_phrase=Inferi is an American tech death band from Nashville, Tennessee, formed in 2006.
